<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'uk', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додати контакт';
$string['ago'] = '{$a} тому';
$string['allusers'] = 'Усі повідомлення від усіх користувачів';
$string['backupmessageshelp'] = 'Якщо дозволено, то миттєві повідомлення будуть включені в автоматичні резервні копії САЙТУ';
$string['blockcontact'] = 'Заблокувати контакт';
$string['blocknoncontacts'] = 'Не приймати повідомлень від людей, які відсутні в моєму списку контактів';
$string['canceledit'] = 'Скасувати редагування повідомлень';
$string['contactblocked'] = 'Контакт заблоковано';
$string['contacts'] = 'Контакти';
$string['context'] = 'Дивитися у контексті';
$string['defaultmessageoutputs'] = 'Типове надсилання повідомлень';
$string['defaults'] = 'Типово';
$string['deleteallmessages'] = 'Видалити всі повідомлення';
$string['deleteselectedmessages'] = 'Видалити вибрані повідомлення';
$string['disableall'] = 'Тимчасово заборонити повідомлення';
$string['disabled'] = 'Повідомлення заборонені на цьому сайті';
$string['disallowed'] = 'Заборонено';
$string['discussion'] = 'Обговорення';
$string['editmessages'] = 'Редагувати повідомлення';
$string['emailtagline'] = 'Цей лист - копія повідомлення, відправленого Вам "{$a->sitename}". Для відповіді перейдіть до {$a->url}';
$string['emptysearchstring'] = 'Потрібно задати умову для пошуку';
$string['enabled'] = 'Дозволено';
$string['errorcallingprocessor'] = 'Помилка виклику процесу';
$string['errortranslatingdefault'] = 'Помилка передачі типових налаштувань використовуваного модуля, замість цього будуть задіяні типові системні налаштування.';
$string['eventmessagecontactadded'] = 'Додано контакт';
$string['eventmessagecontactblocked'] = 'Заблоковано контакт';
$string['eventmessagecontactremoved'] = 'Вилучено контакт';
$string['eventmessagecontactunblocked'] = 'Розблоковано контакт';
$string['eventmessagedeleted'] = 'Повідомлення знищено';
$string['eventmessagesent'] = 'Надіслано повідомлення';
$string['eventmessageviewed'] = 'Переглянуто повідомлення';
$string['forced'] = 'Заблоковано';
$string['formorethan'] = '... протягом останніх';
$string['guestnoeditmessage'] = 'Гість не може редагувати параметри повідомлень';
$string['guestnoeditmessageother'] = 'Гість не може редагувати параметри повідомлень інших користувачів';
$string['hidemessagewindow'] = 'Сховати вікно повідомлення';
$string['hidenotificationwindow'] = 'Сховати вікно сповіщень';
$string['keywords'] = 'Ключові слова';
$string['loggedin'] = 'В мережі';
$string['loggedin_help'] = 'Налаштуйте спосіб отримання сповіщень, коли ви ввійдете в Moodle';
$string['loggedindescription'] = 'Коли ви ввійшли в Moodle';
$string['loggedoff'] = 'Офлайн';
$string['loggedoff_help'] = 'Налаштуйте спосіб отримання сповіщень, коли ви не ввійшли в Moodle';
$string['loggedoffdescription'] = 'Коли ви не ввійшли в Moodle';
$string['managemessageoutputs'] = 'Управління виводом повідомлень';
$string['message'] = 'Повідомлення';
$string['messagehistory'] = 'Історія повідомлень';
$string['messageoutputs'] = 'Місце виведення повідомлень';
$string['messagepreferences'] = 'Налаштування повідомлення';
$string['messages'] = 'Повідомлення';
$string['messagingdisabled'] = 'Повідомлення заборонені на цьому сайті, замість цього використовуйте електронну пошту';
$string['newmessage'] = 'Нове повідомлення';
$string['newmessagesearch'] = 'Виберіть або знайдіть контакт для надсилання нового повідомлення.';
$string['newonlymsg'] = 'Показати тільки нові';
$string['newsearch'] = 'Новий пошук';
$string['nocontacts'] = 'Немає контактів';
$string['noframesjs'] = 'Версія без фреймів та JavaScript';
$string['nomessages'] = 'Немає нових повідомлень';
$string['nomessagesfound'] = 'Повідомлень не знайдено';
$string['noncontacts'] = 'Неконтакти';
$string['nonotifications'] = 'У вас немає сповіщень';
$string['noreply'] = 'Не відповідайте на це повідомлення';
$string['nosearchresults'] = 'Пошук не дав результатів';
$string['notificationimage'] = 'Зображення сповіщення';
$string['notificationpreferences'] = 'Налаштування сповіщень';
$string['notifications'] = 'Сповіщення';
$string['notificationwindow'] = 'Вікно сповіщень';
$string['off'] = 'Вимкнено';
$string['offline'] = 'Поза мережею';
$string['on'] = 'Увімкнено';
$string['online'] = 'В мережі';
$string['onlymycourses'] = 'В межах моїх курсів';
$string['outputdisabled'] = 'Вивід відключено';
$string['outputdoesnotexist'] = 'Немає виводу повідомлення';
$string['outputenabled'] = 'Вивід включено';
$string['outputnotavailable'] = 'Недоступно';
$string['outputnotconfigured'] = 'Не налаштовано';
$string['page-message-x'] = 'Будь-які сторінки повідомлень';
$string['pagerefreshes'] = 'Ця сторінка перезавантажується автоматично, кожні {$a} секунд';
$string['permitted'] = 'Дозволено';
$string['privacy:metadata:message_contacts'] = 'Список контактів';
$string['privacy:metadata:message_contacts:contactid'] = 'Ідентифікатор користувача, який є контактом';
$string['privacy:metadata:message_contacts:userid'] = 'Ідентифікатор користувача, список контактів якого ми переглядаємо';
$string['privacy:metadata:preference:core_message_settings'] = 'Налаштування, пов\'язані з обміном повідомленнями';
$string['privacy:request:preference:set'] = 'Значення параметра \'{$a->name}\' становило \'{$a->value}\'';
$string['processorsettings'] = 'Налаштування процесора';
$string['recent'] = 'Недавні';
$string['removecontact'] = 'Вилучити контакт';
$string['removecoursefilter'] = 'Вилучити фільтр для курсу {$a}';
$string['requiresconfiguration'] = 'Потрібна конфігурація';
$string['savemysettings'] = 'Зберегти налаштування';
$string['search'] = 'Пошук';
$string['searchcombined'] = 'Шукати людей та повідомлення';
$string['searchforuser'] = 'Пошук користувача';
$string['searchforuserorcourse'] = 'Пошук користувача або курсу';
$string['searchmessages'] = 'Шукати повідомлення';
$string['seeall'] = 'Переглянути всі';
$string['selectmessagestodelete'] = 'Виберіть повідомлення для видалення';
$string['selectnotificationtoview'] = 'Виберіть зі списку сповіщень збоку, щоб переглянути докладнішу інформацію';
$string['send'] = 'Надіслати';
$string['sendingvia'] = 'Надсилання "{$a->provider}" через "{$a->processor}"';
$string['sendingviawhen'] = 'Надсилання "{$a->provider}" через "{$a->processor}" коли {$a->state}';
$string['sendmessage'] = 'Відправити повідомлення';
$string['sendmessageto'] = 'Відправити повідомлення до {$a}';
$string['sendmessagetopopup'] = 'Відправити повідомлення до {$a} - нове вікно';
$string['settings'] = 'Налаштування';
$string['settingssaved'] = 'Ваші налаштування збережені';
$string['showmessagewindownonew'] = 'Показати вікно повідомлення без нових повідомлень';
$string['showmessagewindowwithcount'] = 'Показати вікно повідомлення з {$a} новими повідомленнями';
$string['shownotificationwindownonew'] = 'Показати вікно сповіщень без нових сповіщень';
$string['shownotificationwindowwithcount'] = 'Показати вікно сповіщень із {$a} новими сповіщеннями';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'хвилин як я в останнє був у мережі';
$string['timesent'] = 'Час надсилання';
$string['togglenotificationmenu'] = 'Переключити меню сповіщень';
$string['touserdoesntexist'] = 'Ви не можете відправити повідомлення для користувача з кодом ({$a}), що не існує';
$string['unblockcontact'] = 'Розблокувати контакт';
$string['unknownuser'] = 'Невідомий користувач';
$string['unreadnewmessage'] = 'Нове повідомлення від {$a}';
$string['unreadnotification'] = 'Непрочитане сповіщення: {$a}';
$string['userisblockingyou'] = 'Користувач заблокував отримання ваших повідомлень';
$string['userisblockingyounoncontact'] = '{$a} приймає повідомлення тільки від своїх контактів.';
$string['userssearchresults'] = 'Знайдено користувачів: {$a}';
$string['viewfullnotification'] = 'Переглянути повне сповіщення';
$string['viewmessageswith'] = 'Переглянути повідомлення з {$a}';
$string['viewnotificationresource'] = 'Перейти до: {$a}';
$string['viewunreadmessageswith'] = 'Переглянути непрочитані повідомлення за допомогою {$a}';
$string['writeamessage'] = 'Написати повідомлення ...';
$string['you'] = 'Ви:';
