<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'uk', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Унікальний ідентифікатор додатка для Android';
$string['androidappid_desc'] = 'Цей параметр може бути залишений за умовчанням, якщо у вас немає спеціального додатка для Android.';
$string['autologinkeygenerationlockout'] = 'Заблоковано генерацію ключа автоматичного входу. Потрібно зачекати 6 хвилин між запитами.';
$string['autologinnotallowedtoadmins'] = 'Автоматичний вхід не дозволяється для адміністраторів сайту.';
$string['cachedef_plugininfo'] = 'Це зберігає список плагінів із мобільними доповненнями';
$string['clickheretolaunchtheapp'] = 'Натисніть тут, якщо додаток не відкривається автоматично.';
$string['configmobilecssurl'] = 'Файл каскадної таблиці стилів (CSS) для для налаштування вашого мобільного інтерфейсу.';
$string['customlangstrings'] = 'Користувацькі мовні ряди';
$string['customlangstrings_desc'] = 'Тут можна налаштувати слова та фрази, які відображаються в додатку. Введіть кожен рядок спеціальної мови в новому рядку з форматом: ідентифікатор рядка, рядок спеціальної мови та код мови, розділені символами вертикальної лінії. Наприклад:
<pre>
mm.user.student|Ученик|en
mm.user.student|Aprendiz|es
</pre>
Повний список ідентифікаторів рядків див. у документації.';
$string['custommenuitems'] = 'Спеціальні пункти меню';
$string['disabledfeatures'] = 'Функції відключено';
$string['disabledfeatures_desc'] = 'Виберіть тут функції, які потрібно вимкнути в мобільному додатку для свого сайту. Зауважте, що деякі перераховані тут функції вже можуть бути вимкнені за допомогою інших налаштувань сайту. Щоб побачити зміни, вам доведеться вийти та знову ввійти в програму.';
$string['enablesmartappbanners'] = 'Увімкнути банери додатків';
$string['enablesmartappbanners_desc'] = 'Якщо ввімкнено, банер, що рекламує мобільний додаток, відображатиметься під час доступу до сайту за допомогою мобільного браузера.';
$string['forcedurlscheme_key'] = 'Схема URL';
$string['forcelogout'] = 'Примусово вийти';
$string['httpsrequired'] = 'Потрібен HTTPS';
$string['invalidprivatetoken'] = 'Недійсний приватний токен. Токен не повинен бути порожнім або переданий через параметр GET.';
$string['iosappid'] = 'унікальний ідентифікатор програми iOS';
$string['iosappid_desc'] = 'Цей параметр може залишатися за замовчуванням, якщо у вас немає спеціального додатка iOS.';
$string['loginintheapp'] = 'Через додаток';
$string['logininthebrowser'] = 'Через вікно браузера (для плагінів SSO)';
$string['loginintheembeddedbrowser'] = 'Через вбудований браузер (для плагінів SSO)';
$string['mainmenu'] = 'Головне меню';
$string['mobileapp'] = 'Мобільний додаток';
$string['mobileappearance'] = 'Мобільний зовнішній вигляд';
$string['mobileauthentication'] = 'Мобільна автентифікація';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Мобільні функції';
$string['mobilesettings'] = 'Налаштування мобільних пристроїв';
$string['pluginname'] = 'Інструменти мобільного Moodle';
$string['pluginnotenabledorconfigured'] = 'Плагін не ввімкнено або не налаштовано.';
$string['privacy:metadata:core_userkey'] = 'Ключі користувача, які використовуються для створення ключа автоматичного входу для поточного користувача.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Дата останнього запиту ключа автоматичного входу. Між кожним запитом потрібно 6 хвилин.';
$string['remoteaddons'] = 'Віддалені доповнення';
$string['smartappbanners'] = 'Банери додатків';
$string['typeoflogin'] = 'Тип логіну';
$string['typeoflogin_desc'] = 'Якщо сайт використовує метод автентифікації SSO, виберіть у вікні браузера або через вбудований браузер. Вбудований браузер забезпечує кращу роботу користувача, хоча він не працює з усіма плагінами SSO.';
