<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'uk', version '3.3'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Запитувані курси';
$string['privacy:descriptionpath'] = 'Опис профілю';
$string['privacy:devicespath'] = 'Пристрої користувача';
$string['privacy:draftfilespath'] = 'Чернетки файлів';
$string['privacy:lastaccesspath'] = 'Останній доступ до курсів';
$string['privacy:metadata:address'] = 'Адреса користувача.';
$string['privacy:metadata:alternatename'] = 'Альтернативне ім\'я для користувача.';
$string['privacy:metadata:auth'] = 'Плагін аутентифікації, який використовується для цього запису користувача.';
$string['privacy:metadata:autosubscribe'] = 'Налаштування щодо того, чи має користувач автоматично підписуватися на форуми, на яких публікує повідомлення.';
$string['privacy:metadata:calendartype'] = 'Налаштування користувача для типу календаря, який потрібно використовувати.';
$string['privacy:metadata:city'] = 'Місто користувача.';
$string['privacy:metadata:confirmed'] = 'Активний користувач чи ні.';
$string['privacy:metadata:country'] = 'Країна, в якій перебуває користувач.';
$string['privacy:metadata:currentlogin'] = 'Поточний логін для цього користувача.';
$string['privacy:metadata:data'] = 'Дані, що стосуються спеціального поля користувача від користувача.';
$string['privacy:metadata:deleted'] = 'Прапорець, який показує, видалено користувача чи ні.';
$string['privacy:metadata:department'] = 'Відділ, у якому можна знайти цього користувача.';
$string['privacy:metadata:description'] = 'Загальні відомості про цього користувача.';
$string['privacy:metadata:devicename'] = 'Назва пристрою, occam або iPhone тощо.';
$string['privacy:metadata:devicetablesummary'] = 'У цій таблиці зберігається інформація про мобільні пристрої користувача, щоб надсилати сповіщення PUSH';
$string['privacy:metadata:email'] = 'Адреса електронної пошти для контакту.';
$string['privacy:metadata:fieldid'] = 'Ідентифікатор, що відноситься до спеціального поля користувача.';
$string['privacy:metadata:filelink'] = 'У таблиці файлів зберігається кілька різних файлів для користувача.';
$string['privacy:metadata:firstaccess'] = 'Час, коли цей користувач вперше зайшов на сайт.';
$string['privacy:metadata:firstip'] = 'Перша записана IP-адреса';
$string['privacy:metadata:firstname'] = 'Ім\'я користувача.';
$string['privacy:metadata:firstnamephonetic'] = 'Фонетичні відомості про ім’я користувача.';
$string['privacy:metadata:fullname'] = 'Повна назва цього курсу.';
$string['privacy:metadata:hash'] = 'Хеш попереднього пароля.';
$string['privacy:metadata:icq'] = 'Номер ICQ користувача.';
$string['privacy:metadata:imagealt'] = 'Альтернативний текст для зображення користувача.';
$string['privacy:metadata:infotablesummary'] = 'Зберігає користувацьку інформацію користувача.';
$string['privacy:metadata:institution'] = 'Установа, членом якої є цей користувач.';
$string['privacy:metadata:lang'] = 'Налаштування користувача для відображеної мови.';
$string['privacy:metadata:lastaccess'] = 'Час останнього доступу користувача до сайту.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Інформація про останній раз, коли користувач відвідував курс.';
$string['privacy:metadata:lastip'] = 'Остання IP-адреса користувача.';
$string['privacy:metadata:lastlogin'] = 'Останній вхід цього користувача.';
$string['privacy:metadata:lastname'] = 'Прізвище користувача.';
$string['privacy:metadata:lastnamephonetic'] = 'Фонетичні дані про прізвище користувача.';
$string['privacy:metadata:maildigest'] = 'Налаштування для дайджесту пошти для цього користувача.';
$string['privacy:metadata:maildisplay'] = 'Налаштування для користувача щодо відображення своєї адреси електронної пошти іншим користувачам.';
$string['privacy:metadata:model'] = 'Назва пристрою, occam або iPhone тощо.';
$string['privacy:metadata:my_pages'] = 'Сторінки користувача - інформаційна панель і профіль. Ця таблиця не містить персональних даних і використовується лише для зв’язування блоків інформаційної панелі з користувачами';
$string['privacy:metadata:my_pages:name'] = 'Назва сторінки';
$string['privacy:metadata:my_pages:private'] = 'Незалежно від того, чи є сторінка приватною (інформаційна панель) чи загальнодоступною (профіль)';
$string['privacy:metadata:my_pages:userid'] = 'Користувач, якому належить ця сторінка, або 0 для системних налаштувань за замовчуванням';
$string['privacy:metadata:password'] = 'Пароль для цього користувача для входу в систему.';
$string['privacy:metadata:passwordresettablesummary'] = 'Токени підтвердження скидання пароля відстеження таблиці';
$string['privacy:metadata:passwordtablesummary'] = 'Поворотний журнал хешів раніше використовуваних паролів для користувача.';
$string['privacy:metadata:phone'] = 'Номер телефону для користувача.';
$string['privacy:metadata:picture'] = 'Деталі зображення, пов’язані з цим користувачем.';
$string['privacy:metadata:platform'] = 'Платформа пристрою, Android або iOS тощо';
$string['privacy:metadata:policyagreed'] = 'Прапор, який визначає, чи погодився користувач із політикою сайту.';
$string['privacy:metadata:reason'] = 'Причина запиту на цей курс.';
$string['privacy:metadata:requestsummary'] = 'Зберігає інформацію про запити на курси, які роблять користувачі.';
$string['privacy:metadata:secret'] = 'Секрет.. не впевнений.';
$string['privacy:metadata:sessdata'] = 'Зміст сесії';
$string['privacy:metadata:sessiontablesummary'] = 'Сховище сеансів на основі бази даних';
$string['privacy:metadata:shortname'] = 'Коротка назва курсу.';
$string['privacy:metadata:sid'] = 'Ідентифікатор сеансу';
$string['privacy:metadata:state'] = '0 означає звичайний сеанс';
$string['privacy:metadata:summary'] = 'Опис курсу.';
$string['privacy:metadata:suspended'] = 'Прапорець, який показує, чи було призупинено роботу користувача в цій системі.';
$string['privacy:metadata:theme'] = 'Налаштування користувача для теми для відображення.';
$string['privacy:metadata:timeaccess'] = 'Час доступу до курсу.';
$string['privacy:metadata:timecreated'] = 'Час створення цього запису.';
$string['privacy:metadata:timerequested'] = 'Час, коли користувач вперше запитав це відновлення пароля';
$string['privacy:metadata:timererequested'] = 'Час, коли користувач повторно надіслав запит на скидання пароля.';
$string['privacy:metadata:token'] = 'секретний набір та надісланий користувачеві електронною поштою';
$string['privacy:metadata:trackforums'] = 'Надає перевагу форумам і їх відстеження.';
$string['privacy:metadata:trustbitmask'] = 'Маска довіри';
$string['privacy:metadata:url'] = 'URL-адреса, пов’язана з цим користувачем.';
$string['privacy:metadata:user_preferences'] = 'Налаштування, пов’язані з даним користувачем';
$string['privacy:metadata:user_preferences:name'] = 'Назва переваги';
$string['privacy:metadata:user_preferences:value'] = 'Значення переваги';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, пов’язаний з цією таблицею.';
$string['privacy:metadata:username'] = 'Ім\'я користувача для цього користувача.';
$string['privacy:metadata:usertablesummary'] = 'У цій таблиці зберігаються основні персональні дані про користувача.';
$string['privacy:metadata:uuid'] = 'UUID постачальника пристрою';
$string['privacy:metadata:version'] = 'Версія пристрою 6.1.2, 4.2.2 тощо.';
$string['privacy:passwordhistorypath'] = 'Історія паролів';
$string['privacy:passwordresetpath'] = 'Скидання пароля';
$string['privacy:privatefilespath'] = 'Приватні файли';
$string['privacy:profileimagespath'] = 'Зображення профілю';
$string['privacy:sessionpath'] = 'Дані сесії';
