<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'uk', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['addtocalendar'] = 'Додати до календаря';
$string['allmeetings'] = 'Всі зустрічі';
$string['alternative_hosts'] = 'Альтернативні Організатори';
$string['alternative_hosts_help'] = 'Альтернативний варіант організатора дозволяє планувати зустрічі та призначати інших користувачів Zoom для початку зустрічі. Ці користувачі отримають електронний лист від Zoom із сповіщенням про те, що їх додано як альтернативного організатора, із посиланням для початку зустрічі. Як формат введення, будь ласка, надайте адресу(и) електронної пошти альтернативного організатора(ів). Ви можете розділити кілька електронних адрес комою (без пропусків).';
$string['audio_both'] = 'Комп\'ютерна аудіосистема та телефон';
$string['audio_telephony'] = 'Тільки телефон';
$string['audio_voip'] = 'Лише аудіо з комп’ютера';
$string['cachedef_sessions'] = 'Інформація із запиту звіту користувача zoom get';
$string['cachedef_zoomid'] = 'Ідентифікатор користувача Zoom';
$string['calendardescriptionURL'] = 'URL-адреса приєднання до зустрічі: {$a}.';
$string['calendardescriptionintro'] = 'Опис: {$a}';
$string['calendariconalt'] = 'Піктограма календаря';
$string['changehost'] = 'Змінити організатора';
$string['clickjoin'] = 'Натиснуто кнопку приєднатися до зустрічі';
$string['connectionfailed'] = 'Підключення не вдалося:';
$string['connectionok'] = 'Підключення працює.';
$string['connectionstatus'] = 'Статус підключення';
$string['defaultsettings'] = 'Типові налаштування Zoom';
$string['defaultsettings_help'] = 'Ці налаштування визначаються як стандартні для всіх нових зустрічей і вебінарів Zoom.';
$string['displaypassword'] = 'Показати пароль';
$string['displaypassword_help'] = 'Якщо ввімкнено, пароль зустрічі завжди показуватиметься для тих, хто не є організаторами.';
$string['downloadical'] = 'Завантажити iCal';
$string['duration'] = 'Тривалість (хвилин)';
$string['endtime'] = 'Час закінчення';
$string['err_duration_nonpositive'] = 'Тривалість має бути позитивною.';
$string['err_duration_too_long'] = 'Тривалість не може перевищувати 150 годин.';
$string['err_invalid_password'] = 'Пароль містить недійсні символи.';
$string['err_long_timeframe'] = 'Запитаний часовий проміжок задовгий, показано результати останнього місяця в діапазоні.';
$string['err_password'] = 'Пароль може містити лише такі символи: [a-z A-Z 0-9 @ - _ *]. Максимум 10 символів.';
$string['err_password_required'] = 'Потрібно ввести пароль.';
$string['err_start_time_past'] = 'Дата початку не може бути в минулому';
$string['errorwebservice'] = 'Помилка веб-сервісу Zoom: {$a}.';
$string['errorwebservice_badrequest'] = 'Zoom отримав неправильний запит: {$a}';
$string['errorwebservice_notfound'] = 'Ресурсу не існує';
$string['export'] = 'Експорт';
$string['firstjoin'] = 'Можливість приєднатися перед організатором';
$string['firstjoin_desc'] = 'Найраніше, коли користувач може приєднатися до запланованої зустрічі (за кілька хвилин до початку).';
$string['getmeetingreports'] = 'Отримати звіт про зустріч із Zoom';
$string['host'] = 'Організатор';
$string['indicator:cognitivedepth'] = 'Zoom пізнавальний';
$string['indicator:cognitivedepth_help'] = 'Цей показник базується на глибині пізнання, досягнутого студентом під час діяльності в Zoom.';
$string['indicator:socialbreadth'] = 'Zoom соціальний';
$string['indicator:socialbreadth_help'] = 'Цей показник базується на соціальному сприйнятті, досягнутому студентом під час діяльності в Zoom.';
$string['invalid_status'] = 'Статус недійсний, перевірте базу даних';
$string['invalidscheduleuser'] = 'Ви не можемо запланувати для вказаного користувача.';
$string['join'] = 'Приєднатися';
$string['join_meeting'] = 'Приєднатися до зустрічі';
$string['joinbeforehost'] = 'Приєднатися до зустрічі перед організатором';
$string['jointime'] = 'Час приєднання';
$string['leavetime'] = 'Час виходу';
$string['licenseonjoin'] = 'Виберіть цей параметр, якщо ви хочете, щоб організатор отримав ліцензію після початку зустрічі, <i>а також</i> після створення.';
$string['licensesnumber'] = 'Кількість ліцензій';
$string['lowlicenses'] = 'Якщо кількість ваших ліцензій перевищує необхідну, то при створенні кожної нової діяльності користувачем йому буде присвоєна ліцензія PRO шляхом зниження статусу іншого користувача. Опція діє при кількості активних PRO-ліцензій більше 5.';
$string['maskparticipantdata'] = 'Маска даних учасника';
$string['maskparticipantdata_help'] = 'Запобігає відображенню даних учасників у звітах (корисно для сайтів, які маскують дані учасників, наприклад, для HIPAA).';
$string['meeting_finished'] = 'Закінчено';
$string['meeting_invite'] = 'Інформація про телефон/дзвінок';
$string['meeting_invite_hide'] = 'Приховати запрошення на зустріч';
$string['meeting_invite_show'] = 'Показати запрошення на зустріч';
$string['meeting_nonexistent_on_zoom'] = 'Немає в Zoom';
$string['meeting_not_started'] = 'Не розпочато';
$string['meeting_started'] = 'В процесі';
$string['meeting_time'] = 'Час початку';
$string['modulename'] = 'Zoom зустріч';
$string['modulename_help'] = 'Zoom — це платформа для відео- та веб-конференцій, яка дає авторизованим користувачам можливість проводити онлайн-зустрічі.';
$string['modulenameplural'] = 'Zoom Зустрічі';
$string['newmeetings'] = 'Нові зустрічі';
$string['nomeetinginstances'] = 'Немає сеансів для цієї зустрічі.';
$string['noparticipants'] = 'На даний момент для цього сеансу не знайдено учасників.';
$string['nosessions'] = 'Для вказаного діапазону сеансів не знайдено.';
$string['nozooms'] = 'Без зустрічей';
$string['off'] = 'Вимкнуто';
$string['oldmeetings'] = 'Завершені зустрічі';
$string['on'] = 'Увімкнуто';
$string['option_audio'] = 'Опції аудіо';
$string['option_authenticated_users'] = 'Для приєднання потрібна автентифікація';
$string['option_host_video'] = 'Відео організатора';
$string['option_jbh'] = 'Приєднатися перед організатором';
$string['option_mute_upon_entry'] = 'Вимкнення звуку учасників після входу';
$string['option_mute_upon_entry_help'] = 'Увімкнення цієї опції призведе до автоматичного вимкнення звуку всіх учасників, коли вони приєднуються до зустрічі. Учасники можуть увімкнути себе після приєднання до зустрічі.';
$string['option_participants_video'] = 'Відео учасників';
$string['option_proxyhost'] = 'Використати проксі';
$string['option_proxyhost_desc'] = 'Проксі, прописане тут як \'<code>&lt;hostname&gt;:&lt;port&gt;</code>\', використовується лише для комунікації із Zoom. Залиште порожнім, щоб використовувати налаштування проксі Moodle за замовчуванням. Це потрібно встановити, лише якщо ви не хочете встановлювати глобальний проксі-сервер у Moodle.';
$string['option_waiting_room'] = 'Кімната очікування';
$string['participantdatanotavailable'] = 'Деталі недоступні';
$string['participantdatanotavailable_help'] = 'Дані учасників недоступні для цього сеансу Zoom (наприклад, через відповідність вимогам HIPAA).';
$string['participants'] = 'Учасники';
$string['password'] = 'Пароль';
$string['passwordprotected'] = 'Захищено паролем';
$string['pluginadministration'] = 'Керування зустріччю Zoom';
$string['pluginname'] = 'Zoom зустріч';
$string['privacy:metadata:zoom_meeting_details'] = 'Таблиця бази даних, яка зберігає інформацію про кожну зустріч.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Назва зустрічі, яку відвідав користувач.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Таблиця бази даних, яка зберігає інформацію про учасників зустрічі.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Як довго учасник був на зустрічі';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Час, коли учасник приєднався до зустрічі';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Час, коли учасник залишив зустріч';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Ім\'я учасника';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Електронна адреса учасника';
$string['recurringmeeting'] = 'Повторювана зустріч';
$string['recurringmeeting_help'] = 'Увімкнення цього параметра зробить зустріч повторюваною без дати чи часу завершення. Тоді до неї можна буде отримати доступ будь-коли.';
$string['recurringmeetinglong'] = 'Повторювана зустріч (зустріч без дати або часу закінчення)';
$string['recycleonjoin'] = 'Замінити ліцензію після приєднання';
$string['redefinelicenses'] = 'Перевизначити ліцензії';
$string['report'] = 'Звіти';
$string['reportapicalls'] = 'Повідомити про вичерпані виклики API';
$string['requirepasscode'] = 'Вимагати пароль для доступу до зустрічі';
$string['requirepasscode_help'] = 'Якщо увімкнути цю опцію, організатор повинен встановити пароль для зустрічі. Учасники, які приєднуються, повинні будуть ввести його перед приєднанням до зустрічі. Учасникам, які входять до зустрічі з Moodle, не потрібно вводити цей пароль.';
$string['resetapicalls'] = 'Скинути кількість доступних викликів API';
$string['schedulefor'] = 'Розклад зустрічей для';
$string['scheduleforself'] = 'себе';
$string['search:activity'] = 'Zoom - інформація про діяльність';
$string['sessions'] = 'Сесії';
$string['start'] = 'Почати';
$string['start_meeting'] = 'Почати зустріч';
$string['start_time'] = 'Коли';
$string['starthostjoins'] = 'Почати відео, коли приєднується організатор';
$string['startpartjoins'] = 'Почати відео, коли приєднується учасник';
$string['starttime'] = 'Час початку';
$string['status'] = 'Статус';
$string['title'] = 'Назва';
$string['topic'] = 'Тема';
$string['unavailable'] = 'Наразі ви не можете приєднатися.';
$string['updatemeetings'] = 'Оновити налаштування зустрічей із Zoom';
$string['usepersonalmeeting'] = 'Використовувати особистий ідентифікатор зустрічі {$a}';
$string['waitingroom'] = 'Кімната очікування';
$string['webinar'] = 'Вебінар';
$string['webinar_already_false'] = '<p><b>Цей модуль уже встановлено як зустріч, а не як вебінар. Ви не можете вимкнути це налаштування після створення зустрічі.</b></p>';
$string['webinar_already_true'] = '<p><b>Цей модуль уже встановлено як вебінар, а не як зустріч. Ви не можете вимкнути це налаштування після створення вебінару.</b></p>';
$string['webinar_help'] = 'Вебінари дають організаторам розширений контроль і гнучкість для проведення зустрічей з більшою аудиторією. Ця опція доступна лише для попередньо авторизованих облікових записів Zoom.';
$string['zoom:addinstance'] = 'Додавати нову зустріч Zoom';
$string['zoom:view'] = 'Бачити зустрічі Zoom';
$string['zoomerr'] = 'Із Zoom сталася помилка.';
$string['zoomerr_apikey_missing'] = 'Ключ API Zoom не знайдено';
$string['zoomerr_apilimit'] = 'Досягнуто максимального добового ліміту для цього API. Повторіть спробу о {$a}.';
$string['zoomerr_apisecret_missing'] = 'Секретний ключ API Zoom не знайдено';
$string['zoomerr_id_missing'] = 'Ви повинні вказати ідентифікатор course_module або ідентифікатор екземпляра';
$string['zoomerr_licensesnumber_missing'] = 'Налаштування максимального масштабу знайдено, але налаштування номера ліцензій не знайдено';
$string['zoomerr_maxretries'] = 'Здійснено {$a->maxretries} спроб здійснити виклик, але не вдалося: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Цю зустріч неможливо знайти в Zoom. Ви можете <a href="{$a->recreate}">перестворити її тут</a> або <a href="{$a->delete}">видалити її повністю</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Цю зустріч неможливо знайти в Zoom. Якщо у вас є запитання, зв’яжіться з організатором зустрічі.';
$string['zoomerr_usernotfound'] = 'Не вдалося знайти ваш обліковий запис у Zoom. Якщо ви використовуєте Zoom вперше, вам потрібно активувати свій обліковий запис Zoom, увійшовши в систему <a href="{$a}" target="_blank">{$a}</a>. Після того, як ви активуєте свій обліковий запис Zoom, перезавантажте цю сторінку та продовжте налаштування зустрічі. Також переконайтеся, що ваша електронна адреса в Zoom збігається з електронною адресою в цій системі.';
$string['zoomurl'] = 'URL домашньої сторінки Zoom';
